Problem when I try to play net..

New Member
Joined
Mar 13, 2005
Messages
2
Best answers
0
When I try to connect at the ESF-World.com V1.2.3 Server #2 for play

My game say my version has to old.. I have the v46 and the serveur ESF-World use the v47.. But I have the last version !

But I have ESF 1.23..
And I have Half life 1.1.1.0

What is the problem ? o_O
(Sorry if my english is poor, I am french, but I try to do my best :) )
Thank you for your help !
 
New Member
Joined
Mar 13, 2005
Messages
2
Best answers
0
Okay, Thank you for your help.

Ahhh Steam, I don't like it !
 

Users who are viewing this thread

Top